@media screen { /* ------ basic styles ------ */
	h2 {
		color: #036;
	}
	h4 {
		
	}
	body {
		background-color: #cecdbc;
	}
	body>div {
		
	}
	/* ------ SECTIONS ------ */
	div.pageSection {
		background-color: #fff;
	}
	div.languages p {
		
	}
	div.languages p a,div.languages p a:visited,div.languages p a:hover,div.languages p a:active
		{
		color: #fff;
	}
	/* ------ YOUAREIN ------ */
	div.youarein {
		background-color: #cecdbc;
	}
	div.youarein span.youareinSeparator {
		color: #3E3122;
	}
	div.youarein span.youareinValue a {
		color: #000;
	}
	div.youarein span.youareinValue a:hover {
		background-color: #996;
		color: #fff;
	}
	/* ------ quicklinks ------ */
	div.quicklinks {
		border: solid 1px #900;
	}
	div.quicklinks p {
		
	}
	div.quicklinks a,div.quicklinks a:visited {
		color: #900;
	}
	div.quicklinks a:hover,div.quicklinks a:active {
		background-color: #ffc;
	}
	div.quicklinks .preBullet {
		
	}
	div.quicklinks .postBullet {
		
	}
	/* ------ LINKSLIST ------ */
	td.linkslist p,td.linkslist p a {
		
	}
	/* ------ ARTICLE ------ */
	div.article {
		background-color: #fff;
	}
	table.article tr {
		
	}
	table.article tr td {
		
	}
	table.article tr td i {
		color: #666;
	}
	div.article p {
		
	}
	div.article p.ptitle {
		color: #900;
	}
	div.article p.ptitle b {
		
	}
	div.article h2 {
		
	}
	div.article ul li {
		
	}
	div.article ul.simple li {
		
	}
	div.article div.controlinput input {
		
	}
	div.article a,div.article a:visited {
		background-color: #ffc;
		color: #330;
	}
	div.article a:hover,div.article a:active {
		background-color: #ff9;
		color: #000;
	}
	/* ------ MAINBAR ------ */
	table.mainbardark,td.mainbardark {
		background-color: #036;
	}
	td.mainbardark p {
		color: #fff;
	}
	td.mainbarlight {
		background-color: #b5cae0;
	}
	td.mainbarlight p {
		color: #000;
	}
	td.mainbarlight a,td.mainbarlight a:visited {
		color: #036;
	}
	td.mainbarlight a:hover {
		color: #000;
	}
	td.menuactive1 {
		background-color: #036;
	}
	span.menuactive1,a span.menuactive1,a:visited span.menuactive1 {
		color: #fff;
	}
	a:hover span.menuactive1 {
		color: #ff0;
	}
	td.menuinactive1 {
		background-color: #b5cae0;
	}
	td.menuinactive1 p,p.menuinactive1,p.menuinactive1 a,p.menuinactive1 a:visited
		{
		color: #036;
	}
	p.menuinactive1 a:hover,td.menuinactive1 p a:hover {
		color: #000;
	}
	table.secondMenuBar {
		background-color: #fff;
		background-image: url(img/en/menubackground.gif);
		height: 41px;
		width: 100%;
	}
	td.menuactive2 {
		
	}
	p.menuinactive2,p.menuinactive2 a,p.menuinactive2 a:visited {
		color: #cecdbc;
	}
	td.menuinactive2 {
		
	}
	td.menuactive2 p,td.menuactive2 a,p.menuactive2,p.menuactive2 a,p.menuactive2 a:visited
		{
		color: #000;
	}
	p.menuinactive2 a:hover,td.menuinactive2 p a:hover {
		color: #fff;
	}
	td.menuactive2 a:hover,p.menuactive2 a:hover {
		color: #900;
		text-decoration: none;
	}
	/* ------ FOOTER ------ */
	td.footerfurtherinfo p {
		color: #000;
	}
	/* ------ TREE ------ */
	div#theTree {
		
	}
	div.tree {
		
	}
	div.tree p {
		
	}
	div.tree p.comment {
		color: #999;
	}
	div.tree p a,div#tree p a:active,div#tree p a:visited {
		color: #036;
	}
	div.tree a:hover,div.tree p a:hover {
		
	}
	span.treeStepActive,span.treeStepActive a,span.treeStepActive a:active,span.treeStepActive a:visited
		{
		color: #000;
	}
	span.treeStepActive a:hover {
		color: #c00;
	}
	/* ------ listBox base ------ */
	table.listbox {
		background-color: #fff;
		border-bottom: none;
		border-left: none;
		border-right: none;
		border-top: solid 3px #996;
	}
	table.listbox tr {
		
	}
	table.listbox a,table.listbox a:visited {
		background-color: #ffc;
		color: #330;
	}
	table.listbox a:hover,table.listbox a:active {
		background-color: #ff9;
		color: #000;
	}
	td.listboxtitle {
		
	}
	td.listboxtitle p {
		color: #996;
	}
	td.listboxbody {
		
	}
	td.listboxbody p {
		color: #000;
	}
	td.listboxabstract p {
		color: #996;
	}
	td.listboxbody p b {
		
	}
	/* ------ listBox search ------ */
	table.searchBox {
		background-color: #ccc;
		border: solid 1px black;
	}
	table.searchBox td.listboxtitle {
		background-color: #666;
	}
	table.searchBox td.listboxtitle p a,table.searchBox td.listboxtitle p a:visited
		{
		color: #f0f0f0;
	}
	table.searchBox td.searchComment p {
		color: #666;
	}
	table.searchBox td.searchForm input {
		
	}
	table.searchBox td.searchWhere p {
		
	}
	table.searchBox td.searchWhere p input {
		
	}
	/* ------ listBox systemForms ------ */
	td.systemFormSubmit input {
		
	}
	td.systemFormFields textarea {
		background-color: #f0f0f0;
		border: groove 2px #ccc;
	}
	td.systemFormRank15Fields p span {
		
	}
	td.systemFormRank15Fields p span input {
		
	}
	td.systemFormSubmit {
		
	}
	/* ------ listBox Role ------ */
	table.listboxRoleHOWTO {
		border: solid 1px #9c6;
	}
	table.listboxRoleHOWTO td.listboxtitle {
		background-color: #9c6;
	}
	table.listboxRoleHOWTO td.listboxtitle p {
		color: #fff;
	}
	table.listboxRoleHOWTO a,table.listboxRoleHOWTO a:visited {
		color: #360;
	}
	table.listboxRoleNEWS {
		border: solid 1px #69c;
	}
	table.listboxRoleNEWS td.listboxtitle {
		background-color: #69c;
	}
	table.listboxRoleNEWS td.listboxtitle p {
		color: #fff;
	}
	table.listboxRoleNEWS a,table.listboxRoleNEWS a:visited {
		color: #036;
	}
	table.listboxRoleMULTILANG {
		border: none;
	}
	table.listboxRoleMULTILANG td.listboxtitle {
		
	}
	table.listboxRoleMULTILANG td.listboxitemTitle {
		background-color: #330;
		padding: 1px 5px;
	}
	table.listboxRoleMULTILANG td.listboxitemTitle p {
		color: #996;
	}
	table.listboxRoleMULTILANG td.listboxitemTitle p .small {
		
	}
	/* ------ listBox Variant ------ */
	table.listboxVariantA {
		border: none;
	}
	table.listboxVariantA td.listboxtitle {
		background-color: #900;
	}
	table.listboxVariantA a,table.listboxVariantA a:visited {
		color: #600;
	}
	table.listboxVariantB {
		border: none;
	}
	table.listboxVariantB td.listboxtitle {
		background-color: #699;
	}
	table.listboxVariantB a,table.listboxVariantB a:visited {
		color: #033;
	}
	table.listboxVariantC {
		border: none;
	}
	table.listboxVariantC td.listboxtitle {
		background-color: #7c5079;
	}
	table.listboxVariantC a,table.listboxVariantC a:visited {
		color: #303;
	}
	table.listboxVariantD {
		border: solid 1px #036;
	}
	table.listboxVariantD td.listboxtitle {
		background-color: #036;
	}
	table.listboxVariantD a,table.listboxVariantD a:visited {
		color: #036;
	}
	table.listboxVariantE {
		background-color: #f5e6d7;
		border: none;
	}
	table.listboxVariantE td.listboxtitle {
		background-color: #c60;
	}
	table.listboxVariantE a,table.listboxVariantE a:visited {
		color: #930;
	}
	/* ------ pagetitle and grouping ------ */
	div.pagetitle {
		border: none;
		color: #330;
		border-bottom: solid 2px #330;
	}
	div.pagetitle .small {
		
	}
	p.ctngrouping {
		background-color: #b4cde6;
		color: #000;
	}
	/* ---------- Print-Friendly --------- */
	table.printfriendly {
		
	}
	table.printfriendly tr td {
		
	}
	table.printfriendly tr td div,div.printfriendly {
		
	}
	/* ---------- MESS --------- */
	p.caption {
		color: #666;
	}
	/* ------ SShow ------ */
	table.sshow {
		background-color: #cecdbc;
	}
	td.sshowtitle {
		background-color: #333;
	}
	td.sshowtitle div {
		color: #fff;
	}
	td.sshowtitle input,div#sshow_buttons_inizio input,div#sshow_buttons_fine input
		{
		
	}
	/* ------ expandableList ------ */
	div.expandableList,div.expandableList div {
		background-color: #fff;
		color: #000;
	}
	div.expandableList div big {
		
	}
	div.expandableList div a,div.expandableList div a:visited {
		color: #03c;
	}
	div.expandableList div a:hover {
		color: #c30;
	}
	/* ------- search styles ---- */
	div.searchthissitemini {
		background-color: #fff;
		border-bottom: solid 1px #ccc;
		border-left: none;
		border-right: solid 2px #ddd;
		border-top: none;
	}
	div.searchthissitemini input {
		
	}
	/* ------ dTree ------ */
	div.dTree {
		border-bottom: solid 2px #996;
	}
	div.dTree div.topimage {
		
	}
	div.dTree div.dTreeItem {
		border-top: solid 2px #996;
	}
	div.dTree div.dTreeRoot {
		
	}
	div.dTree div.dTreeChilds div.dTreeItem {
		border: none;
	}
	div.dTree div.dTreeItem a,div.dTree div.dTreeChilds div.dTreeItem a {
		color: #996;
	}
	div.dTree div.dTreeItem .treeStepActive a,div.dTree div.dTreeChilds div.dTreeItem .treeStepActive a
		{
		color: #663;
	}
	div.dTree div.dTreeItem .treeStepActive,div.dTree div.dTreeChilds div.dTreeItem .treeStepActive
		{
		color: #330;
	}
	div.dTree div.dTreeChilds {
		border-left: solid 1px #996;
	}
	td.dTreeImg {
		
	}
	td.dTreeItem p,td.dTreeLocalItem p {
		
	}
	td.dTreeItem p a,td.dTreeItem p a:active,td.dtreeitem p a:visited,td.dTreeLocalItem p a,td.dTreeLocalItem p a:active,td.dTreeLocalItem p a:visited
		{
		
	}
	td.dTreeItem p a:hover,td.dTreeLocalItem p a:hover {
		
	}
	td.dTreeLocalItem p a,td.dTreeLocalItem p a:visited {
		background-color: #ffc;
		color: #330;
	}
	td.dTreeLocalItem p a:hover,td.dTreeLocalItem p a:active {
		background-color: #ff9;
		color: #000;
	}
	div#dLocalTree {
		background-color: #fff;
		border: none;
	}
	div#dLocalTree div.dTreeLocalChilds {
		border-left: dotted 2px #996;
	}
	div#dLocalTreetitle {
		background-color: #6eb4de;
		color: #fff;
	}
	div#subtopicsTree {
		background-color: #fff;
		border: solid 1px #6eb4de;
	}
	div#subtopicsTree a,div#subtopicsTree a:hover,div#subtopicsTree a:visited,div#subtopicsTree a:active
		{
		color: #036;
	}
	div#subtopicsTreetitle {
		background-color: #6eb4de;
		color: #fff;
	}
	/* ------ SECTION SPECIFIC OVVERRIDES ------ */
	#topOfPage {
		background-color: #996;
	}
	#pageMainContent td.leftPageColumn {
		
	}
	#topSearchTable a,#topSearchTable a:visited {
		color: #fff;
	}
	#topSearchTable a:hover,#topSearchTable a:active {
		color: #000;
	}
	#footer {
		background-color: #996;
	}
	#footer div,#footer div a {
		color: #fff;
	}
	#pageMainContentcenter div.article strong {
		color: #660000;
	}
}